<?php
	$pluginDir = plugin_geturl('catsgraphicedit');
	$lang['plugin']['catsgraphicedit']['errors'] = array (
		-1	=> 'API key not set. Open the plugin to set your API key. Register on <a href="http://wordpress.com">Wordpress.com</a> to get one'
	);
	
	$lang['admin']['entry']['submenu']['catsgraphicedit'] = 'Manage categories (graphically)';
	
	$lang['admin']['entry']['catsgraphicedit'] =
	array(
		'head'		=> 'Manage categories (graphically)',
		'descr'		=> "<p>Create new categories clicking on the button.</p><p>To create hierarchies, drag the child category over the parent, to nest it. The picture shows the result.</p>" .
						"<p class='center'><a href='$pluginDir/res/hiExampleEn.gif' rel='lightbox'><img src='$pluginDir/res/hiExampleEn.gif' width='200'></a></p>" .
						"<p>Click on the links to modify or delete a category. Don't change the categories' IDs if you don'know exactly the consequences on the blog.</p>"	
							,
		'clear'		=> 'Delete all categories data',
		'reset'		=> 'Reset',
		'createCatButton'	=> 'Create new category',
		
		'deleteTitle'	=> 'Delete category',
		'modifyTitle'	=> 'Modify category',
		'createTitle'	=> 'Create new category',
		'deleteLinkText'	=> 'Delete',
		'modifyLinkText'	=> 'Modify',
		'requiredField'	=> 'Required field',
		'insertPositiveNumber'	=> 'Insert a positive number',
		'duplicateId'	=> 'A category with this ID already exists',
		
		
	
		'deleteConfirmMsg'	=> 'Are you sure to delete the category <span id="catDeleteCatName"></span> and all its children (if any)?',
		'categoryNameDesc'	=> 'Category name: *',
		'categoryIdDesc'	=> 'Category Id: *<br /><b>(Only for experts. Leave the default value.)</b>',
	
		'submit'	=> 'Save'
	);
	
	$lang['admin']['entry']['catsgraphicedit']['msgs'] = array(
		
		1	=> 'Categories saved',
		-1	=> 'An error occurred while trying to save categories',
		2	=> 'Categories cleared',
		-2	=> 'An error occurred while trying to clear categories',
		-3 	=> 'Category IDs must be strictly positive (0 is not allowed)'
	
	);
	
	
?>
