<?php
/*
Plugin Name: Categories Graphical Editor
Version: 0.1
Plugin URI: http://www.kzar.com
Description: A graphical editor for categories
Author: Cesare Bianchi
Author URI: http://www.cesarebianchi.com
*/


function plugin_catsgraphicedit_setup() {	
	return 1;		
}

if (class_exists('AdminPanelAction')){
	$parentClass = "admin_entry_cats";
	if (!class_exists($parentClass)) {
		
		$f = str_replace('_','.',$parentClass);
		$exp = explode("_", $parentClass);
		
		$fname = ADMIN_DIR . "panels/$exp[1]/$f.php";	
	
		if (file_exists($fname)) {
			include($fname);
		} else {
			trigger_error("No script found for parent class $fname", E_USER_ERROR);
		}
	}
}

if (class_exists(admin_entry_cats)){
	class admin_entry_catsgraphicedit extends admin_entry_cats { 
			
		var $langres = 'plugin:catsgraphicedit';
		
		function setup() {
			$this->smarty->assign('admin_resource', "plugin:catsgraphicedit/admin.entry.catsgraphicedit");
			$this->smarty->assign('catsgraphicedit_url', plugin_geturl('catsgraphicedit'));			
		}
	}

	admin_addpanelaction('entry', 'catsgraphicedit', true);	
	admin_addpanelaction('entry', 'cats', false); //to disable the textual category editor

	//add_action('wp_head', 'plugin_catsgraphicedit_head', 10);
}
